Subject: Re: bug#14086: 24.3.50; `substitute-command-keys': inappropriate "(that binding is currently shadowed by another mode)"

From: Michael Heerdegen <[email-masked]>
Date: Mon, 05 Oct 2020 01:45:49 +0200

Drew Adams <[email-masked]> writes:

> Beyond that general consideration:
>
> When I go to the URL you provided I don't recognize anything
> that has anything to do with this bug.  I certainly don't
> see "Make shadowing warning in describe_map less confusing".
>
> What am I missing?

You are missing the correct id.  That's because I accidentally copied
the id of the parent commit, my fault, sorry.

The correct commit id is "764bad713e", so here you go:

  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=764bad713e

This interface really doesn't look bad, you can even search commit
messages of the whole repository, and the result appears much faster
than on my local computer.

Michael.